Bug 442573 - flock/dlm conflict causing slow file locking on gfs nodes
flock/dlm conflict causing slow file locking on gfs nodes
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
i386 Linux
urgent Severity high
: ---
: ---
Assigned To: Christine Caulfield
Cluster QE
: Reopened, ZStream
Depends On: 244708
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 11:49 EDT by Benjamin Kahn
Modified: 2009-04-16 15:46 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0247
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 12:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-04-15 11:49:15 EDT
This bug has been copied from bug #244708 and has been proposed
to be backported to er- z-stream (EUS).
Comment 3 Christine Caulfield 2008-04-16 10:43:14 EDT
I have the patch ready to commit to RHEL46 when we have the flags.
Comment 7 errata-xmlrpc 2008-05-09 12:11:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0247.html

Note You need to log in before you can comment on or make changes to this bug.